body{
	top: 0;
	bottom: 0;
}


#mainContainer{
	font-size: 14px;
	font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
}

#head{
	padding: 2px;
	color: #000000;
	border-bottom: 1px solid;
	border-color: #e5e5e5;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	height: 15px;
	background: #f2f2f2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWNlY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f2f2f2 0%, #cecece 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#cecece)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#cecece 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 0%,#cecece 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 0%,#cecece 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 0%,#cecece 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#cecece',GradientType=0 ); /* IE6-8 */
}

#headTitle{
	float: left;
}

#chat_loading{
	display: block;
	margin: 0px auto;
}

#peopleCounter{
	float: right;
	text-align: right;
	color: #353535;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-right: 5px;
	text-shadow: 1px 1px 0px #FFF;
	overflow: hidden;
    text-overflow: ellipsis;
	font-size: 0.8em;
}

#userButton #chatButton{
	font-size: 12px;
}

#chatContainer{
	overflow: auto;
	overflow-x: hidden;
	word-wrap: break-word;
	background-color: #E4E4E4;
	border-top: 1px solid #B7B7B7;
	border-bottom: 1px solid #B7B7B7;
	color: #000000;
	padding: 0px 0px 0px 0px;
	height: 401px;
	/* border-left: 1px solid #b7b7b7; */
	/* border-right: 1px solid #b7b7b7; */
}

#msgs{
	line-height: 1.6em;
	list-style-type: none;
	padding-left: 0px;
	margin:0;
	overflow: auto;
	/* border-left: 1px solid #b7b7b7; */
	/* border-right: 1px solid #b7b7b7; */
}

#msgs li{
padding: 6px 5px 6px 5px;
margin-bottom: 1px;
color: #000;
box-shadow: 1px 1px 1px rgba(206, 206, 206, 1);
/* border-bottom: 1px solid white; */
background-color: #F6F4C0;
}

#peopleContainer{
	background-color: #e4e4e4;
	overflow: auto;
	color: #000000;
	height: 402px;
	max-width: 342px;
	overflow-x: hidden;
	border-bottom: 1px solid #B7B7B7;
}

#peopleContainer ul{
	list-style-type: none;
	padding-left: 5px;
}

#peopleContainerAdmin h1,#peopleContainerMod h1,#peopleContainerNormal h1,#peopleContainerBanned h1{
	font-size: 12px;
	padding: 5px;
	margin-bottom: -5px;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: #e5e5e5;
	text-align: center;
	text-shadow: 1px 1px 0px rgba(255,255,255,1)
background: rgb(247,247,247); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMWQxZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(209,209,209,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(100%,rgba(209,209,209,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(209,209,209,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(209,209,209,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(209,209,209,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(209,209,209,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-8 */

}

.msgUsername{
	font-weight: bold;
	cursor: pointer;
}

.msgUsername:hover{
	text-shadow: 1px 1px 0px white;
	text-decoration: underline;
}

.msgAdminUsername{
	font-weight: bold;
	cursor: pointer;
}

.msgAdminUsername:hover{
	text-decoration: underline;
}

.msgAdminContent{
	font-weight: bold;
	line-height: 20px;
}

.msgPremiumContent{
	font-weight: normal;
	line-height: 20px;
}

.msgBasicContent{
	font-weight: normal;
	line-height: 20px;
}

.msgModeratorUsername{
	font-weight: bold;
	cursor: pointer;
}

.msgModeratorUsername:hover{
	text-decoration: underline;
}

.msgModeratorContent{
	font-weight: normal;
	line-height: 20px;
}

.msgWhisperUsername, .msgWhisperContent{
	font-weight: bold;
}

.timestamp{
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 3px;
	font-size: 0.8em;
}


.command{
	width: 100px;
	color: ef3322;
	font-size: 12px;
}

.commandUsage{
	width: 200px;
	float: right;
	height: 16px;
}

.clear {
clear:left;
}


/*  Bottom, Chat Input  */

#bottom{
border- top: 1px solid #3A3A3A;
}

#send{
    padding: 10px;
}

#msg{
	height: 30px;
	padding: 0 7px;
	border: 1px solid;
	border-color: #B7B7B7;
	width: 254px;
	border-radius: 5px;
}



#bottomLeft{
	float:left;
	padding: 10px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	height: 33px;
	background-color: #e4e4e4;
}

#bottomRight{
	float:right;
	padding: 10px;
	width: 34px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	height: 33px;
	background-color: #e4e4e4;
	border-bottom-right-radius: 5px;
}


.settingsButton {
	float:right;
	width:30px;
	height:30px;
	margin:0px;
	border: 1px solid #B7B7B7;
	background-image: url(../img/settings.png);
	background-repeat:no-repeat;
	background-position:center;
 	background-color: #fafafa;
    border-top: 1px solid;
    border-color: #B7B7B7;
    -webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border-radius: 5px;
}

.disabled_icon {
	float:right;
	width:35px;
	height:35px;
	margin:0px;
	background-image: url(../img/disable_icon.jpg);
	background-repeat:no-repeat;
	background-position:center;
 	background-color: #fafafa;
}

#chatInput #msg #2{
	width: 325;	
}

.color-box {
	float: right;
	width:30px;
	height:30px;
	border: 1px solid #e5e5e5;
	margin: 10px;
}

.bubbleUsername{
	float: left;
	padding-left: 10px;
	padding-top: 20px;
	text-decoration: bold;
}

.bubbleLeft{
	float: left;
	padding-left: 10px;
	padding-top: 10px;
	text-decoration: bold;
}

.bubbleRight{
	float: right;
	padding-right: 10px;
	padding-top: 10px;
}

.bubble
{
	position: absolute;
	margin-left: -155px;
	margin-top: -114px;
	height: 96px;
	padding: 0px;
	color: #000000;
	width: 193px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
	-moz-box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
	box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
	border: 2px solid rgb(160, 160, 160);
	border-radius: 10px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.colorbox{
 border:1px solid #303030;
}

#messageNotification{
 width: 80px;
 position: absolute;
 margin:0 auto;
}

.update{
	color: rgb(61, 61, 61);
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-shadow: none;
}

.global{
	color: white;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-shadow: none;
	font-weight: bold;
}

.msgWhisper{
	
	color: white;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: normal;
	text-shadow: none;
	border-radius: 8px;
}

.msgContent{
	color: #000;
	line-height: 20px;
}

.stricon{
	padding-left: 2px;
	padding-right: 2px;
}

.modicon{
	padding-left: 2px;
	padding-right: 2px;
}

.premicon{
	padding-left: 2px;
	padding-right: 2px;
}

.basicicon{
	padding-left: 2px;
	padding-right: 2px;
}

.subicon{
	padding-left: 2px;
	padding-right: 2px;
}

.ptvadminicon{
	padding-left: 2px;
	padding-right: 2px;
}

#peopleBanned img{
	width: 15px;
	height: 15px;
	margin-right: 5px;
}

#peopleBanned:li{
	margin-bottom: 10px;
}

#userButton{
	font-size: .8em
}

#helpButton{
	font-size: .8em
}

#disabled_chat_span{
	color: black;
}

.chatversionli{
background: #ff670f; /* Old browsers */
background: -moz-linear-gradient(top,  #ff670f 0%, #dd5d0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff670f), color-stop(100%,#dd5d0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff670f 0%,#dd5d0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff670f 0%,#dd5d0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff670f 0%,#dd5d0d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff670f 0%,#dd5d0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff670f', endColorstr='#dd5d0d',GradientType=0 ); /* IE6-9 */

}

.whisperli{
background: #954a4a; /* Old browsers */
background: -moz-linear-gradient(top,  #954a4a 0%, #933333 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#954a4a), color-stop(100%,#933333)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #954a4a 0%,#933333 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #954a4a 0%,#933333 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #954a4a 0%,#933333 100%); /* IE10+ */
background: linear-gradient(to bottom,  #954a4a 0%,#933333 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#954a4a', endColorstr='#933333',GradientType=0 ); /* IE6-9 */

}

.globalli{
background: #4190c1; /* Old browsers */
background: -moz-linear-gradient(top,  #4190c1 0%, #356aa0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4190c1), color-stop(100%,#356aa0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4190c1 0%,#356aa0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4190c1 0%,#356aa0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4190c1 0%,#356aa0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4190c1 0%,#356aa0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4190c1', endColorstr='#356aa0',GradientType=0 ); /* IE6-9 */

}

.messageli{
	background: #f7f7f7; /* Old browsers */
background: -moz-linear-gradient(top,  #f7f7f7 0%, #eaeaea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7f7f7 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7f7f7 0%,#eaeaea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7f7f7 0%,#eaeaea 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f7f7f7 0%,#eaeaea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
}

.helpli{
background-color: #E2E2E2;
}

.whisperUserList{
overflow: hidden;
text-overflow: ellipsis;
text-shadow: 1px 1px 0px #FFF;
	font-weight: bold;
	cursor: pointer;
}

.whisperUserList:hover{
	text-decoration: underline;
}

#raffleDiv{
position: absolute;
top: 21px;
width: 314px;
max-height: 269px;
background-color: #e4e4e4;
padding: 5px;
overflow: auto;
text-overflow: ellipsis;
-webkit-box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
border: 2px solid white;
z-index: 2;
}

#raffleDesc{
	font-weight: bold;
	font-size: 1.1em;
	border-radius: 3px;
}

#raffleSelect{
	cursor: pointer;
	color: black;
	width: 90px;
	margin: 2px;
	border:1px solid #cacaca; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px;
border-radius: 3px;
font-size:12px;
font-family:arial, helvetica, sans-serif; 
padding: 5px; 
text-decoration:none; 
display:inline-block;
text-shadow: 1px 1px 0 rgba(255,255,255,1);
font-weight:bold; 
 background-color: #E6E6E6; background-image: -webkit-gradient(linear, left top, left bottom, from(#E6E6E6), to(#CCCCCC));
 background-image: -webkit-linear-gradient(top, #E6E6E6, #CCCCCC);
 background-image: -moz-linear-gradient(top, #E6E6E6, #CCCCCC);
 background-image: -ms-linear-gradient(top, #E6E6E6, #CCCCCC);
 background-image: -o-linear-gradient(top, #E6E6E6, #CCCCCC);
 background-image: linear-gradient(to bottom, #E6E6E6, #CCCCCC);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E6E6E6, endColorstr=#CCCCCC);
}

#raffleSelect:hover{
 border:1px solid #b3b3b3;
 background-color: #cdcdcd; background-image: -webkit-gradient(linear, left top, left bottom, from(#cdcdcd), to(#b3b3b3));
 background-image: -webkit-linear-gradient(top, #cdcdcd, #b3b3b3);
 background-image: -moz-linear-gradient(top, #cdcdcd, #b3b3b3);
 background-image: -ms-linear-gradient(top, #cdcdcd, #b3b3b3);
 background-image: -o-linear-gradient(top, #cdcdcd, #b3b3b3);
 background-image: linear-gradient(to bottom, #cdcdcd, #b3b3b3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#cdcdcd, endColorstr=#b3b3b3);
}

#raffleDeselect{
	cursor: pointer;
	color: black;
	width: 90px;
	margin: 2px;
	border:1px solid #cacaca; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px;
border-radius: 3px;
font-size:12px;
font-family:arial, helvetica, sans-serif; 
padding: 5px; 
text-decoration:none; 
display:inline-block;
text-shadow: 1px 1px 0 rgba(255,255,255,1);
font-weight:bold; 
 background-color: #E6E6E6; background-image: -webkit-gradient(linear, left top, left bottom, from(#E6E6E6), to(#CCCCCC));
 background-image: -webkit-linear-gradient(top, #E6E6E6, #CCCCCC);
 background-image: -moz-linear-gradient(top, #E6E6E6, #CCCCCC);
 background-image: -ms-linear-gradient(top, #E6E6E6, #CCCCCC);
 background-image: -o-linear-gradient(top, #E6E6E6, #CCCCCC);
 background-image: linear-gradient(to bottom, #E6E6E6, #CCCCCC);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E6E6E6, endColorstr=#CCCCCC);
}

#raffleDeselect:hover{
 border:1px solid #b3b3b3;
 background-color: #cdcdcd; background-image: -webkit-gradient(linear, left top, left bottom, from(#cdcdcd), to(#b3b3b3));
 background-image: -webkit-linear-gradient(top, #cdcdcd, #b3b3b3);
 background-image: -moz-linear-gradient(top, #cdcdcd, #b3b3b3);
 background-image: -ms-linear-gradient(top, #cdcdcd, #b3b3b3);
 background-image: -o-linear-gradient(top, #cdcdcd, #b3b3b3);
 background-image: linear-gradient(to bottom, #cdcdcd, #b3b3b3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#cdcdcd, endColorstr=#b3b3b3);
}

#raffleButton{
	cursor: pointer;
	width: 90px;
	margin: 2px;
	border:1px solid #cacaca; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px;
border-radius: 3px;
font-size:12px;
font-family:arial, helvetica, sans-serif; 
padding: 5px; 
text-decoration:none; 
display:inline-block;
text-shadow: 1px 1px 0 rgba(255,255,255,1);
font-weight:bold; 
border:1px solid #74bf36;
 -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #a9db80; background-image: -webkit-gradient(linear, left top, left bottom, from(#a9db80), to(#96c56f));
 background-color: #8ed058; background-image: -webkit-gradient(linear, left top, left bottom, from(#8ed058), to(#7bb64b));
 background-image: -webkit-linear-gradient(top, #8ed058, #7bb64b);
 background-image: -moz-linear-gradient(top, #8ed058, #7bb64b);
 background-image: -ms-linear-gradient(top, #8ed058, #7bb64b);
 background-image: -o-linear-gradient(top, #8ed058, #7bb64b);
 background-image: linear-gradient(to bottom, #8ed058, #7bb64b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#8ed058, endColorstr=#7bb64b);
}

#raffleButton:hover{
border:1px solid #8bcf54;
 background-color: #a9db80; background-image: -webkit-gradient(linear, left top, left bottom, from(#a9db80), to(#96c56f));
 background-image: -webkit-linear-gradient(top, #a9db80, #96c56f);
 background-image: -moz-linear-gradient(top, #a9db80, #96c56f);
 background-image: -ms-linear-gradient(top, #a9db80, #96c56f);
 background-image: -o-linear-gradient(top, #a9db80, #96c56f);
 background-image: linear-gradient(to bottom, #a9db80, #96c56f);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a9db80, endColorstr=#96c56f);
}

#raffleCancel{
	cursor: pointer;
	width: 90px;
	margin: 2px;
	border:1px solid #cacaca; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px;
border-radius: 3px;
font-size:12px;
font-family:arial, helvetica, sans-serif; 
padding: 5px; 
text-decoration:none; 
display:inline-block;
text-shadow: 1px 1px 0 rgba(255,255,255,1);
font-weight:bold; 
border:1px solid #df0909; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #f62b2b; background-image: -webkit-gradient(linear, left top, left bottom, from(#f62b2b), to(#d20202));
 background-image: -webkit-linear-gradient(top, #f62b2b, #d20202);
 background-image: -moz-linear-gradient(top, #f62b2b, #d20202);
 background-image: -ms-linear-gradient(top, #f62b2b, #d20202);
 background-image: -o-linear-gradient(top, #f62b2b, #d20202);
 background-image: linear-gradient(to bottom, #f62b2b, #d20202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f62b2b, endColorstr=#d20202);
}

#raffleCancel:hover{
 border:1px solid #b30808;
 background-color: #e40a0a; background-image: -webkit-gradient(linear, left top, left bottom, from(#e40a0a), to(#9f0202));
 background-image: -webkit-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -moz-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -ms-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -o-linear-gradient(top, #e40a0a, #9f0202);
 background-image: linear-gradient(to bottom, #e40a0a, #9f0202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e40a0a, endColorstr=#9f0202);
}

@-moz-document url-prefix() {
    span.msgContent {
        letter-spacing: 1px;
    }
}

@-moz-document url-prefix() {
    span.msgPremiumContent {
        letter-spacing: 1px;
    }
}

@-moz-document url-prefix() {
    button#toolsClose {
    padding: 3px;
	line-height: 1px;
    }
}

@-moz-document url-prefix() {
    button#toolsClose2 {
    padding: 3px;
	line-height: 1px;
    }
}

@-moz-document url-prefix() {
    button.toolButtons {
    padding: 1px;
    }
}

#toolsDiv{
position: absolute;
top: 21px;
width: 323px;
max-height: 269px;
background-color: #e4e4e4;
overflow: hidden;
text-overflow: ellipsis;
-webkit-box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
border: 2px solid white;
z-index: 1;
border-radius: 10px;
}

#toolsAvatar img{
	width: 50px;
	height: 50px;
	border-radius: 5px;
	border: 2px solid white;
	margin-left: 5px;
	margin-top: 5px;
}

#toolsUsername{
	margin-left: 5px;
	font-size: 1.4em;
	text-shadow: 0px 0px 8px rgba(0,0,0,1);
	white-space: nowrap;
	overflow: hidden;
	width: 100%;
	text-overflow: ellipsis;
	color: white;
}

#toolsClose{
	position: absolute;
	height: 22px;
	margin-left: 296px;
	margin-top: -66px;
	border-radius: 45px;
	color: red;
	font-weight: bold;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	border: 1px solid white;
	cursor: pointer;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e8e8e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e8e8e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
}

.toolButtons{
	width: 100px;
	margin-bottom: 3px;
	margin-left: 3px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid rgba(176, 176, 176, 1);
	display:inline-block;
	cursor:pointer;
	color: black;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding: 3px 5px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}

.toolButtons:hover{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}

.toolButtons:active{
	position:relative;
	top:1px;
}

#avatarDiv{
	margin-bottom: 5px;
	border-bottom: 2px solid white;
background: #f2efef; /* Old browsers */
background: -moz-linear-gradient(top,  #f2efef 1%, #bcbcbc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f2efef), color-stop(100%,#bcbcbc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2efef 1%,#bcbcbc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2efef 1%,#bcbcbc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2efef 1%,#bcbcbc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2efef 1%,#bcbcbc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2efef', endColorstr='#bcbcbc',GradientType=0 ); /* IE6-9 */

}

#avatarDivPremium{
	margin-bottom: 5px;
	border-bottom: 2px solid white;
background: #fccd4d; /* Old browsers */
background: -moz-linear-gradient(top,  #fccd4d 0%, #f8b500 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fccd4d), color-stop(100%,#f8b500)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fccd4d 0%,#f8b500 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fccd4d 0%,#f8b500 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fccd4d 0%,#f8b500 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fccd4d 0%,#f8b500 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fccd4d', endColorstr='#f8b500',GradientType=0 ); /* IE6-9 */
}

#avatarDivBasic{
	margin-bottom: 5px;
	border-bottom: 2px solid white;
background: #8ded49; /* Old browsers */
background: -moz-linear-gradient(top,  #8ded49 0%, #75c900 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ded49), color-stop(100%,#75c900)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8ded49 0%,#75c900 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8ded49 0%,#75c900 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8ded49 0%,#75c900 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8ded49 0%,#75c900 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ded49', endColorstr='#75c900',GradientType=0 ); /* IE6-9 */


}

#avatarDivStreamer{
	margin-bottom: 5px;
	border-bottom: 2px solid white;
background: #ff6363; /* Old browsers */
background: -moz-linear-gradient(top,  #ff6363 0%, #bf3939 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6363), color-stop(100%,#bf3939)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff6363 0%,#bf3939 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff6363 0%,#bf3939 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff6363 0%,#bf3939 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff6363 0%,#bf3939 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6363', endColorstr='#bf3939',GradientType=0 ); /* IE6-9 */
}


#toolsError{
font-size: 1.2em;
color: white;
text-shadow: 1px 1px 0px rgba(92, 0, 0, 1);
float: left;
width: 100%;
background-color: red;
padding: 5px;
}

#toolsClose2{
	float: right;
	height: 22px;
	border-radius: 45px;
	color: red;
	font-weight: bold;
	border: 1px solid #959595;
	cursor: pointer;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e8e8e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e8e8e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
position: absolute;
right: 5px;
top: 4px;
}






#pollDiv{
position: absolute;
top: 21px;
width: 313px;
max-height: 269px;
background-color: #e4e4e4;
overflow:auto;
text-overflow: ellipsis;
-webkit-box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
border: 2px solid white;
z-index: 1;
border-radius: 10px;
padding: 5px;
text-shadow: 1px 1px 0px #fff;
}

#pollName{
	font-size: 18px;
}

#pollDesc{
	font-size: 16px;
}

#pollError{
	font-size: 16px;
	color: firebrick;
	
}

#pollStart{
	float: right;
	cursor: pointer;
	width: 90px;
	margin: 2px;
	border:1px solid #cacaca; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px;
border-radius: 3px;
font-size:12px;
font-family:arial, helvetica, sans-serif; 
padding: 5px; 
text-decoration:none; 
display:inline-block;
text-shadow: 1px 1px 0 rgba(255,255,255,1);
font-weight:bold; 
border:1px solid #74bf36;
 -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #a9db80; background-image: -webkit-gradient(linear, left top, left bottom, from(#a9db80), to(#96c56f));
 background-color: #8ed058; background-image: -webkit-gradient(linear, left top, left bottom, from(#8ed058), to(#7bb64b));
 background-image: -webkit-linear-gradient(top, #8ed058, #7bb64b);
 background-image: -moz-linear-gradient(top, #8ed058, #7bb64b);
 background-image: -ms-linear-gradient(top, #8ed058, #7bb64b);
 background-image: -o-linear-gradient(top, #8ed058, #7bb64b);
 background-image: linear-gradient(to bottom, #8ed058, #7bb64b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#8ed058, endColorstr=#7bb64b);
}

#pollStart:hover{
border:1px solid #8bcf54;
 background-color: #a9db80; background-image: -webkit-gradient(linear, left top, left bottom, from(#a9db80), to(#96c56f));
 background-image: -webkit-linear-gradient(top, #a9db80, #96c56f);
 background-image: -moz-linear-gradient(top, #a9db80, #96c56f);
 background-image: -ms-linear-gradient(top, #a9db80, #96c56f);
 background-image: -o-linear-gradient(top, #a9db80, #96c56f);
 background-image: linear-gradient(to bottom, #a9db80, #96c56f);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a9db80, endColorstr=#96c56f);
}

#pollCancel{
	float: right;
	cursor: pointer;
	width: 90px;
	margin: 2px;
	border:1px solid #cacaca; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px;
border-radius: 3px;
font-size:12px;
font-family:arial, helvetica, sans-serif; 
padding: 5px; 
text-decoration:none; 
display:inline-block;
text-shadow: 1px 1px 0 rgba(255,255,255,1);
font-weight:bold; 
border:1px solid #df0909; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #f62b2b; background-image: -webkit-gradient(linear, left top, left bottom, from(#f62b2b), to(#d20202));
 background-image: -webkit-linear-gradient(top, #f62b2b, #d20202);
 background-image: -moz-linear-gradient(top, #f62b2b, #d20202);
 background-image: -ms-linear-gradient(top, #f62b2b, #d20202);
 background-image: -o-linear-gradient(top, #f62b2b, #d20202);
 background-image: linear-gradient(to bottom, #f62b2b, #d20202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f62b2b, endColorstr=#d20202);
}

#pollCancel:hover{
 border:1px solid #b30808;
 background-color: #e40a0a; background-image: -webkit-gradient(linear, left top, left bottom, from(#e40a0a), to(#9f0202));
 background-image: -webkit-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -moz-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -ms-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -o-linear-gradient(top, #e40a0a, #9f0202);
 background-image: linear-gradient(to bottom, #e40a0a, #9f0202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e40a0a, endColorstr=#9f0202);
}

#addPollOption{
	margin: 3px;
	width: 22px;
	height: 22px;
	border-radius: 40px;
border:1px solid #84A668;
 background-color: #a9db80; background-image: -webkit-gradient(linear, left top, left bottom, from(#a9db80), to(#96c56f));
 background-image: -webkit-linear-gradient(top, #a9db80, #96c56f);
 background-image: -moz-linear-gradient(top, #a9db80, #96c56f);
 background-image: -ms-linear-gradient(top, #a9db80, #96c56f);
 background-image: -o-linear-gradient(top, #a9db80, #96c56f);
 background-image: linear-gradient(to bottom, #a9db80, #96c56f);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a9db80, endColorstr=#96c56f);
	color: #fff;
	text-shadow: -1px -1px 0px #6F8C53;
	margin-right: 20px;
}

#addPollOption:hover{
background: #4d801e;
background: -moz-linear-gradient(top, #4d801e 0%, #9cbd3b 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #4d801e), color-stop(100%, #9cbd3b));
background: -webkit-linear-gradient(top, #4d801e 0%, #9cbd3b 100%);
background: -o-linear-gradient(top, #4d801e 0%, #9cbd3b 100%);
background: -ms-linear-gradient(top, #4d801e 0%, #9cbd3b 100%);
background: linear-gradient(to bottom, #4d801e 0%, #9cbd3b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d801e', endColorstr='#9cbd3b', GradientType=0 );
}

#addPollOption:active{
background: #91e842;
background: -moz-linear-gradient(top, #91e842 0%, #d2ff52 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #91e842), color-stop(100%, #d2ff52));
background: -webkit-linear-gradient(top, #91e842 0%, #d2ff52 100%);
background: -o-linear-gradient(top, #91e842 0%, #d2ff52 100%);
background: -ms-linear-gradient(top, #91e842 0%, #d2ff52 100%);
background: linear-gradient(to bottom, #91e842 0%, #d2ff52 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91e842', endColorstr='#d2ff52', GradientType=0 );
}

#pollQuestion{
	height: 30px;
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 2;
}

.pollDivs{
	height: 30px;
	margin-bottom: 3px;
	line-height: 2;
}

.pollOptions{
	float: right;
	height: 22px;
	width: 219px;
}

#pollName{
	float: right;
	height: 22px;
	width: 219px;	
}

#pollName2{
	font-size: 18px;	
	float: left;
	overflow: hidden;
white-space: nowrap; /* Don't forget this one */
text-overflow: ellipsis;
	max-width: 255px;
}

#pollCloseButton{
	float: right;
	height: 22px;
	border-radius: 45px;
	color: red;
	font-weight: bold;
	border: 1px solid #959595;
	cursor: pointer;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e8e8e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e8e8e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
}

.pollOptions2{
line-height: 2;
background-color: rgba(251, 251, 251, 1);
margin-bottom: 5px;
padding: 4px;
border-radius: 3px;
}

.pollVoteButton{
	margin-top: 3px;
	cursor: pointer;
	border:1px solid #cacaca; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px;
border-radius: 3px;
font-size:12px;
padding: 3px;
font-family:arial, helvetica, sans-serif; 
text-decoration:none; 
display:inline-block;
text-shadow: 1px 1px 0 rgba(255,255,255,1);
font-weight:bold; 
border:1px solid #74bf36;
 -webkit-border-radius: 3px; 
-moz-border-radius: 3px;
border-radius: 3px;
font-size:12px;
font-family:arial, helvetica, sans-serif;  
text-decoration:none; 
display:inline-block;
text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
font-weight:bold; 
color: #FFFFFF;
 background-color: #a9db80; background-image: -webkit-gradient(linear, left top, left bottom, from(#a9db80), to(#96c56f));
 background-color: #8ed058; background-image: -webkit-gradient(linear, left top, left bottom, from(#8ed058), to(#7bb64b));
 background-image: -webkit-linear-gradient(top, #8ed058, #7bb64b);
 background-image: -moz-linear-gradient(top, #8ed058, #7bb64b);
 background-image: -ms-linear-gradient(top, #8ed058, #7bb64b);
 background-image: -o-linear-gradient(top, #8ed058, #7bb64b);
 background-image: linear-gradient(to bottom, #8ed058, #7bb64b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#8ed058, endColorstr=#7bb64b);
}

.pollVoteButton:hover{
border:1px solid #8bcf54;
 background-color: #a9db80; background-image: -webkit-gradient(linear, left top, left bottom, from(#a9db80), to(#96c56f));
 background-image: -webkit-linear-gradient(top, #a9db80, #96c56f);
 background-image: -moz-linear-gradient(top, #a9db80, #96c56f);
 background-image: -ms-linear-gradient(top, #a9db80, #96c56f);
 background-image: -o-linear-gradient(top, #a9db80, #96c56f);
 background-image: linear-gradient(to bottom, #a9db80, #96c56f);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a9db80, endColorstr=#96c56f);
}

#pollAlert{
	position: absolute;
top: 21px;
width: 323px;
max-height: 269px;
background-color: #e4e4e4;
overflow: hidden;
text-overflow: ellipsis;
-webkit-box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
box-shadow: 0px 17px 12px -8px rgba(0,0,0,0.50);
border: 2px solid white;
z-index: 1;
border-radius: 10px;
	padding: 5px;
}

#pollAlertSpan{
	float: left;
	text-shadow: 1px 1px 0px #fff;
}

#pollAlertButton{
	float: right;
	height: 22px;
	border-radius: 45px;
	color: red;
	font-weight: bold;
	border: 1px solid #959595;
	cursor: pointer;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e8e8e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e8e8e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
}

#pollNameContainer{
	height: 32px;
	padding: 2px;
}

.voteSpan{
	background: rgba(224, 224, 224, 1);
	border-radius: 5px;
	padding: 0px 10px;
}

#endPollButton{

	float: right;
	cursor: pointer;
	margin: 2px;
	border:1px solid #cacaca; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:12px;
	font-family:arial, helvetica, sans-serif; 
	padding: 5px; 
	text-decoration:none; 
	display:inline-block;
	text-shadow: 1px 1px 0 rgba(255,255,255,1);
	font-weight:bold; 
	border:1px solid #df0909; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:12px;
	font-family:arial, helvetica, sans-serif; 
	padding: 3px;
	text-decoration:none; 
	display:inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight:bold; 
	color: #FFFFFF;
	background-color: #f62b2b; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f62b2b), to(#d20202));
	background-image: -webkit-linear-gradient(top, #f62b2b, #d20202);
	background-image: -moz-linear-gradient(top, #f62b2b, #d20202);
	background-image: -ms-linear-gradient(top, #f62b2b, #d20202);
	background-image: -o-linear-gradient(top, #f62b2b, #d20202);
	background-image: linear-gradient(to bottom, #f62b2b, #d20202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f62b2b, endColorstr=#d20202);
}

.whisperUsername{
	font-weight: bold;
	cursor: pointer;
}

.whisperUsername:hover{
	text-decoration: underline;
}
